<template>
  <storageOverrunWarning ref="indexed" :type="1"></storageOverrunWarning>
</template>

<script>
import storageOverrunWarning from "@/page/earlyWarning/storageOverrunWarning/index.vue";
export default {
  components: {
    storageOverrunWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexed.getButtonList();
    this.$refs.indexed.getVarieties();
  },
};
</script>

<style lang="scss" scoped>
</style>
